## golang-github-saracen-zipextra 0.0~git20220303.0187cb0

=== debian/changelog ===
golang-github-saracen-zipextra (0.0~git20220303.0187cb0-1) unstable; urgency=medium

  * Initial release (Closes: #1093316)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 19:25:41 +0100
