## golang-github-saracen-zipextra 0.0~git20250129.f1aa42d

=== debian/changelog ===
golang-github-saracen-zipextra (0.0~git20250129.f1aa42d-1) unstable; urgency=medium

  * New upstream version 0.0~git20250129.f1aa42d
  * Drop upstreamed patches.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 30 Jan 2025 10:09:23 +0100

golang-github-saracen-zipextra (0.0~git20220303.0187cb0-2) unstable; urgency=medium

  * Add patch to fix flaky self-test.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:44:04 +0100
