=== debian/control ===
Source: golang-github-saracen-zipextra
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-saracen-zipextra
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-saracen-zipextra.git
Homepage: https://github.com/saracen/zipextra
XS-Go-Import-Path: github.com/saracen/zipextra

Package: golang-github-saracen-zipextra-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: utils for ZIP archive format's "Extra Fields" (Go library)
 zipextra is a library for encoding and decoding ZIP archive format's
 "Extra Fields".
 .
 The intention is to eventually support and provide a low-level API for
 the majority of PKWARE's and Info-ZIP's extra fields.
 .
 This package contains the Go development library.
